local fn = _gn(0xBE31FD6CE464AC59)
--- Clears an area of peds at the given coordinates and radius.
-- @param x The x coordinate of where to clear peds.
-- @param y The y coordinate of where to clear peds.
-- @param z The z coordinate of where to clear peds.
-- @param radius The area radius to clear peds.
-- @param createNetEvent specifies whether a `CClearAreaEvent` event of should be created for online use.
function Global.ClearAreaOfPeds(x, y, z, radius, createNetEvent)
	return fn(x, y, z, radius, createNetEvent)
end
